
/*OPTIONS
********************************************************/

ul#options {
	width: 480px;
	margin: 20px 0 20px 20px;
	padding: 0 0 10px 10px;
	background-color: #e5ebf2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}


ul#options.narrow {
	width: 320px;
}

ul#options li {
	width: 230px;
	float: left;
	margin: 10px 10px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
}

ul#options.narrow li  {
	width: 300px;
}

ul#options li.last {
	margin-right: 0;
}

ul#options li a:link, ul#options li a:visited {
	display: inline-block;
	width: 190px;
	height: 105px;
	padding: 25px 20px 0 20px;
	background: #eff4f8 url('../images/icons/iconAdmissionsExisting.png') 155px 38px no-repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align: left;
	font-size: 16px;
	color: #252d35;
	text-decoration: none;	
}

ul#options li a:hover, ul#options li a:active {
	background-position: 155px -98px;
	background-color: #fff;
}

ul#options.narrow li  a {
	width: 220px;
	padding-right: 70px;
	background-position: 220px 38px;
	font-size: 20px;
}

ul#options.narrow li  a:hover {
	background-position: 220px -98px;
}

ul#options li#admissionsNew a {
	background-image: url('../images/icons/iconAdmissionsNew.png');
}

ul#options li#admissionsEnglish a {
	background-image: url('../images/icons/iconAdmissionsEnglish.png');
}

ul#options li#admissionsMaths a {
	background-image: url('../images/icons/iconAdmissionsMaths.png');
}

ul#options li#admissionsTransfer a {
	background-image: url('../images/icons/iconAdmissionsNew.png');
}

ul#options li a span {
	display: block;
	font-size: 22px;
	color: #000;
	width: 140px;
	line-height: 23px;
	padding-top: 5px;
}



/*GENERAL FORM STYLES
********************************************************/

form#transferBooking fieldset {
	border: 2px solid #dce9f6;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 0 20px 20px;
	margin: 15px 0 30px 0;
}

form#transferBooking legend {
	color: #920728;
	font-size: 21px;
	padding: 0 10px 0 5px;
	margin: 0 0 0 0;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

form#transferBooking p.note,
form#transferBooking span.note {
	color: #677c88;
	font-style: italic;
	padding: 0 0 0 0;
}

form#transferBooking span.note {
	position: relative;
	z-index: 15;
	top: -1px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, sans-serif;
}

form#transferBooking label {
	display: block;
	float: left;
	width: 220px;
	padding: 8px 0 0 5px;
	min-height: 20px;
	color: #1c67b5;
	font-size: 17px;
	font-family: CartoGothicStdBold, Arial, sans-serif;
}

form#transferBooking div {
	margin: 10px 0 5px 0;
	overflow: hidden;
}

form#transferBooking input.text, form#transferBooking textarea, form#transferBooking select {
	width: 310px;
	border: 2px solid #c2d5f0;
	padding: 8px 6px;
	background-color: #fafbfc;
	color: #202830;
	font-size: 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form#transferBooking select {
	width: 324px;
}

form#transferBooking input.nolabel {
	margin: 10px 0 0 270px;
}

form span.req {
	color: #b61b47;
	margin-left: 3px;
	font-size: 17px;
	font-style: normal;
}

form#transferBooking input.checkbox {
	margin: 12px 0 0 5px;
}

form#transferBooking select.small {
	width: 90px;
	float: left;
	margin: 0 8px 0 0;
}

form#transferBooking select.medium {
	width: 128px;
	float: left;
	margin: 0 8px 0 0;
}


/*listed items*/

form#transferBooking ul {
	margin: 0;
	padding: 0;
}

form#transferBooking li {
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 0;
	background-image: none;
	border: 0;
}


/*radio buttons & checkboxes*/

form#transferBooking input.radio {
	margin: 11px 3px 0 5px;
	float: left;
}

form#transferBooking label.radio {
	float: none;
	margin-left: 30px;
	width: 520px;
	font-size: 15px;
	color: #202830;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

*html form#transferBooking input.radio {
	margin: 23px 3px 0 5px;
}


/*GENERAL FORM STYLES
********************************************************/

form#courseBooking fieldset {
	border: 2px solid #dce9f6;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 0 20px 20px;
	margin: 15px 0 30px 0;
}

form#courseBooking legend {
	color: #920728;
	font-size: 21px;
	padding: 0 10px 0 5px;
	margin: 0 0 0 0;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

form#courseBooking p.note,
form#courseBooking span.note {
	color: #677c88;
	font-style: italic;
	padding: 0 0 0 0;
}

form#courseBooking span.note {
	position: relative;
	z-index: 15;
	top: -1px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, sans-serif;
}

form#courseBooking label {
	display: block;
	float: left;
	width: 220px;
	padding: 8px 0 0 5px;
	min-height: 20px;
	color: #1c67b5;
	font-size: 17px;
	font-family: CartoGothicStdBold, Arial, sans-serif;
}

form#courseBooking div {
	margin: 10px 0 5px 0;
	overflow: hidden;
}

form#courseBooking input.text, form#courseBooking textarea, form#courseBooking select {
	width: 310px;
	border: 2px solid #c2d5f0;
	padding: 8px 6px;
	background-color: #fafbfc;
	color: #202830;
	font-size: 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form#courseBooking select {
	width: 324px;
}

form#courseBooking input.nolabel {
	margin: 10px 0 0 270px;
}

form span.req {
	color: #b61b47;
	margin-left: 3px;
	font-size: 17px;
	font-style: normal;
}

form#courseBooking input.checkbox {
	margin: 12px 0 0 5px;
}

form#courseBooking select.small {
	width: 90px;
	float: left;
	margin: 0 8px 0 0;
}

form#courseBooking select.medium {
	width: 128px;
	float: left;
	margin: 0 8px 0 0;
}


/*listed items*/

form#courseBooking ul {
	margin: 0;
	padding: 0;
}

form#courseBooking li {
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 0;
	background-image: none;
	border: 0;
}


/*radio buttons & checkboxes*/

form#courseBooking input.radio {
	margin: 11px 3px 0 5px;
	float: left;
}

form#courseBooking label.radio {
	float: none;
	margin-left: 30px;
	width: 520px;
	font-size: 15px;
	color: #202830;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

*html form#courseBooking input.radio {
	margin: 23px 3px 0 5px;
}


/*BOOKING FORM
********************************************************/

form#courseBooking {
	width: 610px;
}


form#transferBooking {
	width: 610px;
}

/*prev & next form buttons*/

div.prevNext {
	margin: 10px 0 30px 0;	
	overflow: hidden;
}

div.prevNext a.next {
	color: #fff;
	font-size: 21px;
	padding: 12px 12px;
	display: inline-block;
	background-color: #920728;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: right;
	margin-right: 320px;
	font-family: CartoGothicStdBook, Arial, sans-serif;
	cursor: pointer;
}


div.prevNext a.prev {
	color: #fff;
	font-size: 21px;
	padding: 12px 12px;
	display: inline-block;
	background-color: #1c67b5;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: left;
	font-family: CartoGothicStdBook, Arial, sans-serif;
	cursor: pointer;
}



/*Order Progress
********************************************************/


div#orderProgress {
	height: 90px;
	margin: 25px 0 0 0;
}

div#orderProgress ol {
	width: 910px;
	height: 90px;
	background: transparent url('../images/layout/bgOrderProgress.png') 0 35px repeat-x;
}

div#orderProgress li {
	width: 275px;
	float: left;
	margin: 0 40px 0 0;
	list-style-type: none;
	font-size: 22px;
	color: #76a8dd;
	font-family: CartoGothicStdBold, Arial, sans-serif;
}

div#orderProgress li.last {
	margin-right: 0px;
}

div#orderProgress li span {
	font-size: 15px;
	line-height: 18px;
	display: block;
	padding: 20px 0 0 0;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

div#orderProgress li.sel {
	background: transparent url('../images/layout/bgOrderProgressSel.png') 0 28px no-repeat;
	color: #920728;
}



/*RHS
********************************************************/

div.rhs {
	width: 270px;
	float: right;
	margin: 0 0 30px 20px;
	display: inline;
	background-color: #fff;
}

div.rhs div {
	background-color: #e4ebf5;
	margin: 0 0 15px 0px;
	padding: 10px 10px 20px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div.rhs div#examTable2 {
	margin: 0;
	padding: 0;
}

div.rhs div.cart {
	margin-top: 24px;
}

div.rhs div.cart div {
	padding-left: 0;
}

div.rhs h3 {
	font-size: 22px;
	padding: 10px 0 0 0;
	color: #920728;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

div.rhs h3 span {
	color: #2a3e4a;
}

div.rhs h4 {
	color: #920728;
	font-family: CartoGothicStdBold, Arial, sans-serif;
	font-size: 19px;
	padding: 10px 0 0 0;
	font-weight: normal;
}

div.rhs h4 span {
	font-family: CartoGothicStdBook, Arial, sans-serif;
	font-size: 17px;
	color: #1e6198;
}

div.rhs p {
	color: #132027;
	font-size: 13px;
	line-height: 16px;
	padding: 0 0 10px 0;
}

div.rhs p.more {
	margin: 15px 0 0 0;
	padding: 0px;	
}

div.rhs p.more a:link,div.rhs p.more a:visited {
	display: block;
	width: 200px;
	height: 29px;
	padding: 13px 0 0 0;
	background: transparent url('../images/buttons/btnRHS.gif') 0px 0px no-repeat;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
}

div.rhs p.more a:hover, div.rhs p.more a:active {
	background-position: 0px -42px;
}



/*cart*/

div.rhs div.cart table {
	font-size: 13px;
	width: 220px;
	font-family: CartoGothicStdBook, Arial, sans-serif;
}

div.rhs div.cart table th {
	font-weight: normal;
	text-align: left;
	padding: 3px 0 3px 0;
	color: #920728;
	font-size: 15px;
	font-weight: normal;
}

div.rhs div.cart table td {
	text-align: right;
	font-size: 15px;
}

div.rhs div.cart table tr .price {
	padding-top: 10px;
}

div.rhs div.cart table th.heading {
	border-bottom: 1px solid #b2cde1;
}

div.rhs div.cart table.total {
	
}

div.rhs div.cart tr.total th,
div.rhs div.cart tr.total td {
	font-family: CartoGothicStdBold, Arial, sans-serif; 
}

div.rhs div.cart table.total th {
	color: #701c69;
}


/*CONFIRMATION PAGE
******************************************************/

div.copy table.bookingConf {
	width: 610px;
	margin: 10px 0 20px 0;
}

div.copy table.bookingConf, div.copy table.bookingConf th, div.copy table.bookingConf td {
	border: 2px solid #dde5f1;
}

div.copy table.bookingConf th, div.copy table.bookingConf td {
	padding: 6px 5px;
}

div.copy table.bookingConf th {
	background-color: #e4ebf5;
	color: #1c67b5;
	font-size: 15px;
}

div.copy table.bookingConf td {
	background-color: #f2f6fa;
	color: #383d43;
}




